{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "2160 찡등그리다",
            "block_bbox": [
              134,
              23,
              419,
              64
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                134.0,
                23.0
              ],
              [
                419.0,
                23.0
              ],
              [
                419.0,
                64.0
              ],
              [
                134.0,
                64.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜등-그리다 타 닦",
            "block_bbox": [
              131,
              111,
              830,
              191
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                131.0,
                111.0
              ],
              [
                830.0,
                111.0
              ],
              [
                830.0,
                191.0
              ],
              [
                131.0,
                191.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜일거리다“징일거리다”的强势形.작은징알\n거리다·칭일거리다.\n찜일대다잔=찜일거리다.\n찜일찜일부“징일징일”的强势形.작은징알징\n알.거센칭일칭일.찜일찜일-하다",
            "block_bbox": [
              135,
              193,
              832,
              403
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                135.0,
                193.0
              ],
              [
                832.0,
                193.0
              ],
              [
                832.0,
                403.0
              ],
              [
                135.0,
                403.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜찜거리다“징징거리다”的强势形。아이가\n밖으로 나가자고 찍찍거린다. 잘子막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막",
            "block_bbox": [
              134,
              404,
              830,
              568
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                134.0,
                404.0
              ],
              [
                830.0,
                404.0
              ],
              [
                830.0,
                568.0
              ],
              [
                134.0,
                568.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜찜-이 명 존효子 wāibízi. “코찜찜이”的略语。",
            "block_bbox": [
              135,
              573,
              780,
              617
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                135.0,
                573.0
              ],
              [
                780.0,
                573.0
              ],
              [
                780.0,
                617.0
              ],
              [
                135.0,
                617.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜찜-하다 1 歎然 qiánrán。内疚 nèijiù。②(因\n鼻塞而)气闷 qìmèn。",
            "block_bbox": [
              136,
              618,
              833,
              697
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                136.0,
                618.0
              ],
              [
                833.0,
                618.0
              ],
              [
                833.0,
                697.0
              ],
              [
                136.0,
                697.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찢기다(찐끼ー) 1 “찢다”的被动形. ¶ 같기같기\n~ . 被撕得一条一条的。2 “찢다”的使动形。\n찢다(찐머) 탄 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 ",
            "block_bbox": [
              135,
              700,
              830,
              782
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                135.0,
                700.0
              ],
              [
                830.0,
                700.0
              ],
              [
                830.0,
                782.0
              ],
              [
                135.0,
                782.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              871,
              111,
              1563,
              234
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 6,
            "block_polygon_points": [
              [
                871.0,
                111.0
              ],
              [
                1563.0,
                111.0
              ],
              [
                1563.0,
                234.0
              ],
              [
                871.0,
                234.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찢-뜨리다(찢-1)타(无意中)撕sī。",
            "block_bbox": [
              870,
              236,
              1349,
              282
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                870.0,
                236.0
              ],
              [
                1349.0,
                236.0
              ],
              [
                1349.0,
                282.0
              ],
              [
                870.0,
                282.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찢어-발기다(찌저-1)탄 撕碎 sisui.",
            "block_bbox": [
              871,
              279,
              1374,
              323
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                871,
                279
              ],
              [
                871,
                322
              ],
              [
                918,
                322
              ],
              [
                927,
                322
              ],
              [
                1373,
                322
              ],
              [
                1373,
                279
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찢어-지다(찌저- ) 잠 채 범범 bèi sī.",
            "block_bbox": [
              870,
              322,
              1355,
              364
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                870.0,
                322.0
              ],
              [
                1355.0,
                322.0
              ],
              [
                1355.0,
                364.0
              ],
              [
                870.0,
                364.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찢-트리다(찐- )타=찢뜨리다.",
            "block_bbox": [
              871,
              364,
              1308,
              405
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                871.0,
                364.0
              ],
              [
                1308.0,
                364.0
              ],
              [
                1308.0,
                405.0
              ],
              [
                871.0,
                405.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찜다(찌타) 탄 ① 팽 dǎo. 총 chōng. ¶ 방이를 ~. 총.\n\n. / 벼를 ~. 총稻子. ② 총 hāng. 팽 zá. ¶ 집\n\n더를 ~. 총房基. / 멀어지는 물건에 발등을 ~.\n\n被掉下来的东西砸了脚. ③ 撞 zhuàng. ¶ 전선주\n\n에 이마를 ~. 额头撞在电线杆上. / 자빠져 엉덩\n\n방아를 ~. 摔了个屁股蹲儿.",
            "block_bbox": [
              873,
              406,
              1564,
              654
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                873.0,
                406.0
              ],
              [
                1564.0,
                406.0
              ],
              [
                1564.0,
                654.0
              ],
              [
                873.0,
                654.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "찧고 까닭다 [熟] 东拉西扯 dōnglā xīchě。说三道四 shuōsān dàosi。",
            "block_bbox": [
              909,
              655,
              1566,
              740
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                909.0,
                655.0
              ],
              [
                1566.0,
                655.0
              ],
              [
                1566.0,
                740.0
              ],
              [
                909.0,
                740.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8174431324005127,
              "coordinate": [
                134,
                23,
                419,
                64
              ],
              "order": null,
              "polygon_points": [
                [
                  134.0,
                  23.0
                ],
                [
                  419.0,
                  23.0
                ],
                [
                  419.0,
                  64.0
                ],
                [
                  134.0,
                  64.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8440096974372864,
              "coordinate": [
                131,
                111,
                830,
                191
              ],
              "order": 1,
              "polygon_points": [
                [
                  131.0,
                  111.0
                ],
                [
                  830.0,
                  111.0
                ],
                [
                  830.0,
                  191.0
                ],
                [
                  131.0,
                  191.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7404006719589233,
              "coordinate": [
                135,
                193,
                832,
                403
              ],
              "order": 2,
              "polygon_points": [
                [
                  135.0,
                  193.0
                ],
                [
                  832.0,
                  193.0
                ],
                [
                  832.0,
                  403.0
                ],
                [
                  135.0,
                  403.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8639828562736511,
              "coordinate": [
                134,
                404,
                830,
                568
              ],
              "order": 3,
              "polygon_points": [
                [
                  134.0,
                  404.0
                ],
                [
                  830.0,
                  404.0
                ],
                [
                  830.0,
                  568.0
                ],
                [
                  134.0,
                  568.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7802267670631409,
              "coordinate": [
                135,
                573,
                780,
                617
              ],
              "order": 4,
              "polygon_points": [
                [
                  135.0,
                  573.0
                ],
                [
                  780.0,
                  573.0
                ],
                [
                  780.0,
                  617.0
                ],
                [
                  135.0,
                  617.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8342605829238892,
              "coordinate": [
                136,
                618,
                833,
                697
              ],
              "order": 5,
              "polygon_points": [
                [
                  136.0,
                  618.0
                ],
                [
                  833.0,
                  618.0
                ],
                [
                  833.0,
                  697.0
                ],
                [
                  136.0,
                  697.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7796424627304077,
              "coordinate": [
                135,
                700,
                830,
                782
              ],
              "order": 6,
              "polygon_points": [
                [
                  135.0,
                  700.0
                ],
                [
                  830.0,
                  700.0
                ],
                [
                  830.0,
                  782.0
                ],
                [
                  135.0,
                  782.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8536787629127502,
              "coordinate": [
                871,
                111,
                1563,
                234
              ],
              "order": 7,
              "polygon_points": [
                [
                  871.0,
                  111.0
                ],
                [
                  1563.0,
                  111.0
                ],
                [
                  1563.0,
                  234.0
                ],
                [
                  871.0,
                  234.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7647131681442261,
              "coordinate": [
                870,
                236,
                1349,
                282
              ],
              "order": 8,
              "polygon_points": [
                [
                  870.0,
                  236.0
                ],
                [
                  1349.0,
                  236.0
                ],
                [
                  1349.0,
                  282.0
                ],
                [
                  870.0,
                  282.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7270424962043762,
              "coordinate": [
                871,
                279,
                1374,
                323
              ],
              "order": 9,
              "polygon_points": [
                [
                  871,
                  279
                ],
                [
                  871,
                  322
                ],
                [
                  918,
                  322
                ],
                [
                  927,
                  322
                ],
                [
                  1373,
                  322
                ],
                [
                  1373,
                  279
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.753178596496582,
              "coordinate": [
                870,
                322,
                1355,
                364
              ],
              "order": 10,
              "polygon_points": [
                [
                  870.0,
                  322.0
                ],
                [
                  1355.0,
                  322.0
                ],
                [
                  1355.0,
                  364.0
                ],
                [
                  870.0,
                  364.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7410327196121216,
              "coordinate": [
                871,
                364,
                1308,
                405
              ],
              "order": 11,
              "polygon_points": [
                [
                  871.0,
                  364.0
                ],
                [
                  1308.0,
                  364.0
                ],
                [
                  1308.0,
                  405.0
                ],
                [
                  871.0,
                  405.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7338953018188477,
              "coordinate": [
                873,
                406,
                1564,
                654
              ],
              "order": 12,
              "polygon_points": [
                [
                  873.0,
                  406.0
                ],
                [
                  1564.0,
                  406.0
                ],
                [
                  1564.0,
                  654.0
                ],
                [
                  873.0,
                  654.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6901055574417114,
              "coordinate": [
                909,
                655,
                1566,
                740
              ],
              "order": 13,
              "polygon_points": [
                [
                  909.0,
                  655.0
                ],
                [
                  1566.0,
                  655.0
                ],
                [
                  1566.0,
                  740.0
                ],
                [
                  909.0,
                  740.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "찜등-그리다 타 닦\n\n찜일거리다“징일거리다”的强势形.작은징알\n\n거리다·칭일거리다.\n\n찜일대다잔=찜일거리다.\n\n찜일찜일부“징일징일”的强势形.작은징알징\n\n알.거센칭일칭일.찜일찜일-하다\n\n찜찜거리다“징징거리다”的强势形。아이가\n\n밖으로 나가자고 찍찍거린다. 잘子막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막막\n\n찜찜-이 명 존효子 wāibízi. “코찜찜이”的略语。\n\n찜찜-하다 1 歎然 qiánrán。内疚 nèijiù。②(因\n\n鼻塞而)气闷 qìmèn。\n\n찢기다(찐끼ー) 1 “찢다”的被动形. ¶ 같기같기\n\n~ . 被撕得一条一条的。2 “찢다”的使动形。\n\n찢다(찐머) 탄 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 찐 \n\n\n\n찢-뜨리다(찢-1)타(无意中)撕sī。\n\n찢어-발기다(찌저-1)탄 撕碎 sisui.\n\n찢어-지다(찌저- ) 잠 채 범범 bèi sī.\n\n찢-트리다(찐- )타=찢뜨리다.\n\n찜다(찌타) 탄 ① 팽 dǎo. 총 chōng. ¶ 방이를 ~. 총.\n\n. / 벼를 ~. 총稻子. ② 총 hāng. 팽 zá. ¶ 집\n\n더를 ~. 총房基. / 멀어지는 물건에 발등을 ~.\n\n被掉下来的东西砸了脚. ③ 撞 zhuàng. ¶ 전선주\n\n에 이마를 ~. 额头撞在电线杆上. / 자빠져 엉덩\n\n방아를 ~. 摔了个屁股蹲儿.\n\n찧고 까닭다 [熟] 东拉西扯 dōnglā xīchě。说三道四 shuōsān dàosi。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//11527caf-27f7-4731-8ac2-ba22d76b69ac/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A14%3A28Z%2F-1%2F%2F9124925d2abb46ec74e4903c466d05ef3ef15da725fecbcb5c45a5677698d255"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//11527caf-27f7-4731-8ac2-ba22d76b69ac/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A14%3A28Z%2F-1%2F%2F715af0605613a2c3e84c0efd7cd99ad0818a4cbfa879613a83c49539f647f721"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//11527caf-27f7-4731-8ac2-ba22d76b69ac/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T23%3A14%3A28Z%2F-1%2F%2Fc1931acff932716c5d7108f56325fd7e51e0dcb2ad124001f88df759dd4ffdd9"
  ]
}